I am attempting to install samba4. After I install the program from source and reboot I run the command smbclient -V. It says that I am running version 3.5.4. How do I fix this?